//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "لغو";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "آپلود فایل";
"_download_file_"           = "دانلود فایل";
"_loading_"                 = "در حال بار گزاری";
"_loading_with_points_"     = "بارگذاری …";
"_loading_num_"             = "بارگیری فایل %i";
"_loading_autoupload_"      = "آپلود خودکار";
"_uploading_"               = "در حال آپلود";
"_synchronization_"         = "هماهنگ سازی";
"_delete_"                  = "حذف";
"_delete_file_n_"           = "حذف فایل %i از  %i";
"_rename_"                  = "تغییرنام";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "تغییر نام پوشه";
"_move_"                    = "انتقال";
"_move_file_n_"             = "انتقال فایل %i از  %i";
"_creating_sharing_"        = "ایجاد اشتراک گذاری";
"_updating_sharing_"        = "به روز رسانی به اشتراک گذاری";
"_removing_sharing_"        = "از بین بردن اشتراک گذاری";
"_add_"                     = "افزودن";
"_login_"                   = "Log in";
"_save_"                    = "ذخیره";
"_warning_"                 = "اخطار";
"_error_"                   = "خطا";
"_error_e2ee_"              = "خطا در E2EE";
"_no_"                      = "نه";
"_yes_"                     = "بله";
"_select_"                  = "انتخاب";
"_deselect_"                = "لغو انتخاب";
"_select_all_"              = "انتخاب همه";
"_upload_"                  = "آپلود";
"_home_"                    = "فایل";
"_files_"                   = "فایل ها";
"_home_dir_"                = "خانه ";
"_file_to_upload_"          = "فایل برای آپلود";
"_destination_"             = "مقصد";
"_ok_"                      = "تایید";
"_beta_version_"            = "نسخه بتا";
"_function_in_testing_"     = "عملکرد در تست ، لطفاً اطلاعات مربوط به هر مشکلی را که در آن وارد شده اید ، ارسال کنید.";
"_done_"                    = "انجام شد";
"_clear_"                   = "پاک کردن";
"_passcode_too_short_"      = "کد عبور بیش از حد کوتاه است، حداقل 4 کاراکتر مورد نیاز است";
"_selected_"                = "انتخاب شد";
"_scan_fingerprint_"        = "اسکن اثر انگشت برای تأیید اعتبار";
"_no_active_account_"       = "هیچ حساب کاربری یافت نشد";
"_info_"                    = "اطلاعات";
"_warning_"                 = "اخطار";
"_email_"                   = "email";
"_save_exit_"               = "آیا می خواهید بدون ذخیره اطلاعات خارج شوید؟";
"_video_"                   = "فیلم ";
"_overwrite_"               = "بازنویسی";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "ایجاد پوشه";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "ایجاد پوشه در";
"_close_"                   = "بستن";
"_postpone_"                = "به تعویق بنداز";
"_remove_"                  = "حذف";
"_file_not_found_"          = "فایل یافت نشد";
"_continue_"                = "ادامه";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "می خواهید ادامه دهید؟";
"_auto_upload_folder_"      = "آپلود خودکار";
"_gallery_"                 = "گالری";
"_photo_"                   = "عکس";
"_audio_"                   = "صدا";
"_unknown_"                 = "نامشخص";
"_next_"                    = "بعدی";
"_success_"                 = "موفقیت";
"_initialization_"          = "مقداردهی اولیه";
"_experimental_"            = "آزمایشی";
"_select_dir_media_tab_"    = "پوشه \"رسانه\" را انتخاب کنید";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "مسیر را ذخیره کن";
"_save_settings_"           = "تنظیمات را ذخیره کن";
"_mode_filename_"           = "نام پرونده";
"_warning_owncloud_"        = "شما به یک سرور شخصی خود وصل هستید. این تست نشده و پشتیبانی نشده است ، در معرض خطر خود شما است. برای ارتقاء به Nextcloud ، به https://nextcloud.com/migration مراجعه کنید";
"_warning_unsupported_"     = "شما از یک نسخه پشتیبانی نشده از Nextcloud استفاده می کنید. برای ایمنی داده های شما اکیداً به روزرسانی به آخرین پایدار Nextcloud را توصیه می کنیم";
"_restore_"                 = "بازیابی";
"_camera_roll_"             = "رول دوربین";
"_tap_here_to_change_"      = "برای تغییر روی اینجا ضربه بزنید";
"_no_albums_"               = "آلبومی وجود ندارد";
"_denied_album_"            = "این برنامه به \"عکس\" دسترسی ندارد ، می توانید دسترسی را در تنظیمات حریم خصوصی فعال کنید";
"_denied_camera_"           = "این برنامه به \"دوربین\" دسترسی ندارد ، می توانید دسترسی را در تنظیمات حریم خصوصی فعال کنید";
"_start_"                   = "شروع کنید";
"_force_start_"             = "Force the start";
"_purchase_"                = "خرید";
"_account_not_available_"   = "%@حساب کاربری%@ وجود ندارد%@ ، لطفاً آن را اضافه کنید تا بتوانید پرونده را بخوانید";
"_account_not_exists_"      = "The account %@ of %@ does not exist";
"_error_parameter_schema_"  = "پارامترهای اشتباه ، ادامه غیرممکن است";
"_comments_"                = "نظرات";
"_sharing_"                 = "هم‌رسانی";
"_details_"                 = "جزییات";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "حالت تاریک";
"_dark_mode_detect_"        = "تشخیص حالت تاریک iOS";
"_screen_"                  = "صفحه نمایش";
"_wipe_account_"            = "حساب از سرور پاک شد";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "شما اجازه اضافه کردن پرونده را ندارید";
"_no_permission_delete_file_" = "شما اجازه حذف پرونده ها را ندارید";
"_no_permission_modify_file_" = "شما اجازه تغییر فایل ها را ندارید";
"_request_upload_new_ver_"  = "پرونده اصلاح شده است ، آیا می خواهید نسخه جدید را بارگذاری کنید؟";
"_add_folder_info_"         = "اطلاعات پوشه را اضافه کنید";
"_back_"                    = "بازگشت";
"_search_"                  = "جستجو";
"_of_"                      = "از";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "فایل های موجود در حال حاضر ";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "انتقال یا کپی";
"_copy_"                    = "کپی";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "Attention";
"_recent_"                  = "اخیر";
"_view_in_folder_"          = "مشاهده در پوشه";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "کنونی";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "قفل کردن پرونده";
"_unlock_file_"                     = "باز کردن قفل پرونده";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "حذف فایل";
"_delete_folder_"           = "حذف پوشه";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "اندازه";
"_dimension_"               = "Dimension";
"_duration_"                = "مدت زمان";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "تنظیمات را باز کنید";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "استفاده کردن";
"_keep_"                    = "نگاه داشتن";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "دریافت کد منبع";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "تضاد در فایل";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "جایگزین کردن";
"_keep_both_action_title_" = "نگهداشتن هر دو";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "حالت تاریک";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "آنلاین";

/* User status */
"_away_"                    = "دور";
/* User status */

"_dnd_"                     = "مزاحم نشوید";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "نامرئی";

/* User status */
"_invisible_description_"   = "Appear offline";

/* User status */
"_status_message_"          = "پیغام وضعیت";
"_status_message_placehorder_"  = "وضعیت شما چیست؟";
"_online_status_"           = "وضعیت آنلاین";
"_clear_status_message_"    = "پیام وضعیت را پاک کن";
"_set_status_message_"      = "تنظیم پیام وضعیت";
"_clear_status_message_after_"  = "بعد از آن پیام وضعیت را پاک کن ";

/* User status */
"_select_option_"           = "Select option";
"_dont_clear_"              = "پاک نکن";
"_30_minutes_"              = "۳۰ دقیقه";
"_an_hour_"                 = "یک ساعت";
"_1_hour_"                  = "۱ ساعت";
"_4_hours_"                 = "۴ ساعت";
"day"                       = "امروز";
"_this_week_"               = "این هفته";
"_days_"                    = "روزها";
"_hours_"                   = "ساعت ها";
"_minutes_"                 = "دقایق";


"_network_available_"       = "شبکه در دسترس است";
"_network_not_available_"   = "شبکه در دسترس نیست";
"_file_too_big_"            = "File size too big to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File size too big (max 100 kb.)";
"_...loading..._"           = "بارگذاری …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "فایل پیدا نشد یا دوباره ارسال نشد, آپلود را حذف کنید و فایل را دوباره آپلود کنید.";
"_file_already_exists_"     = "قادر به انجام عملیات نیست ، پرونده ای با همین نام وجود دارد";
"_read_file_error_"         = "پرونده را نمی توان خواند";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "بیش‌تر";
"_notifications_"               = "خبر های جدید";
"_logout_"                      = "خروج";
"_quota_space_unlimited_"       = "نامحدود";
"_quota_space_unknown_"         = "نامشخص";
"_quota_using_"                 = "از %@, %@استفاده شده است";
"_acknowledgements_"            = "سپاسگزاری ها";
"_settings_"                    = "تنظیمات";
"_passcode_"                    = "گذرواژه";
"_lock_"                        = "قفل کردن";
"_lock_active_"                 = "قفل: روشن است";
"_lock_not_active_"             = "قفل: خاموش";
"_lock_protection_no_screen_"        = "در هنگام شروع سؤال نکنید";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "فعال کردن شناسه لمسی / چهره";
"_url_"                         = "URL";
"_username_"                    = "نام کاربری";
"_change_credentials_"          = "اطلاعات حساب خود را تغییر دهید";
"_wifi_only_"                   = "فقط از اتصال Wi-Fi استفاده کنید";
"_settings_autoupload_"         = "آپلود خودکار";
"_app_version_"                 = "نسخه برنامه";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "با ما از طریق ایمیل تماس بگیرید";
"_clear_cache_"                 = "پاک‌سازی انباره";
"_clear_cache_footer_"          = "پرونده های بارگیری و آفلاین را از برنامه پاک کنید";
"_exit_"                        = "تنظیم مجدد برنامه";
"_exit_footer_"                 = "همه حساب ها و داده های محلی را از برنامه حذف کنید";
"_funct_not_enabled_"           = "عملکرد فعال نیست";
"_passcode_activate_"           = "قفل رمز عبور روشن است";
"_disabling_passcode_"          = "حذف قفل رمز عبور";
"_want_exit_"                   = "توجه! به حالت اولیه بازنشانی می شود. ادامه هید؟";
"_proceed_"                     = "ادامه";
"_delete_cache_"                = "حذف Cache";
"_want_delete_cache_"           = "آیا می خواهید حافظه پنهان را حذف کنید (این کار باعث انتقال انتقال در حال انجام) می شود؟";
"_want_delete_thumbnails_"      = "آیا می خواهید تمام ریز عکسها Thumbnail را نیز حذف کنید؟";
"_mail_deleted_"                = "ایمیل حذف شد";
"_mail_saved_"                  = "ایمیل ذخیره شد";
"_mail_sent_"                   = "ایمیل ارسال شد";
"_mail_failure_"                = "ایمیل ارسال نشد:%@";
"_information_req_"             = "درخواست اطلاعات";
"_write_in_english_"            = "لطفا برای ما انگلیسی بنویسید";
"_credentials_"                 = "اعتبارها";
"_manage_account_"              = "مدیریت حساب ها ";
"_change_password_"             = "تغییر گذر واژه";
"_add_account_"                 = "ایحاد حساب کاربری";
"_delete_account_"              = "حذف حساب کاربری";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "آیا از حذف اطمینان دارید؟";
"_no_delete_"                   = "خیر، حذف نکن";
"_yes_delete_"                  = "بلی, حذف کن";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "بهینه سازی";
"_synchronizations_"            = "پوشه های همگام سازی شده";
"_version_server_"              = "نسخه سرور";
"_help_"                        = "کمک";
"_change_simply_passcode_"      = "تغییر نوع گذرواژه ";
"_quota_"                       = "سهم";
"_available_"                   = "در دسترس";
"_not_available_"               = "Not available";
"_accounts_"                    = "حساب‌ها";
"_information_"                 = "اطلاعات";
"_personal_information_"        = "مشخصات شخصی";
"_user_full_name_"              = "نام کامل";
"_user_address_"                = "آدرس";
"_user_phone_"                  = "شماره تلفن";
"_user_email_"                  = "ایمیل";
"_user_web_"                    = "وب‌ سایت";
"_user_twitter_"                = "توییتر";
"_user_job_"                    = "کار";
"_user_businesssize_"           = "اندازه تجارت";
"_user_businesstype_"           = "نوع کسب و کار";
"_user_city_"                   = "شهر";
"_user_country_"                = "کشور";
"_user_company_"                = "شرکت";
"_user_role_"                   = "نقش";
"_user_zip_"                    = "زیپ";
"_user_owner_"                  = "Owner";
"_user_employee_"               = "کارمند";
"_user_contractor_"             = "پیمانکار";
"_user_editprofile_"            = "ویرایش نمایه";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "پیشرفته";
"_permissions_"                 = "مجوزها";
"_disable_files_app_"           = "غیرفعال کردن ادغام برنامه فایلها";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "آزمایش";
"_trial_expired_day_"           = "روزهای باقی مانده";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "پس از بارگذاری پرونده ، آن را در حافظه نهان محلی نگه ندارید";
"_disableLocalCacheAfterUpload_"        = "حافظه نهان محلی را غیرفعال کنید";
"_autoupload_"                      = "آپلود خودکار عکس ها / فیلم ها";
"_autoupload_select_folder_"        = "پوشه \"بارگذاری خودکار\" را انتخاب کنید";
"_autoupload_error_select_folder_"  = "پوشه معتبری را برای \"بارگذاری خودکار\" انتخاب کنید";
"_autoupload_background_"           = "بارگذاری خودکار در پس زمینه";
"_autoupload_photos_"               = "عکسهای بارگذاری خودکار";
"_autoupload_videos_"               = "آپلود خودکار فیلم ها";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "این گزینه نیاز به استفاده از GPS دارد تا یک بار تغییر مکان بطور قابل توجهی در عکسها / فیلمهای جدید در رول دوربین انجام شود";
"_autoupload_background_title_"     = "Limitations";
"_autoupload_background_msg_"       = "به دلیل محدودیت های iOS ، انجام فرآیندهای پس زمینه هنوز امکان پذیر نیست ، مگر اینکه خدمات GPS فعال شوند. پس از تغییر سلول در شبکه سلولی ، سیستم برای مدت کوتاهی از خواب بیدار می شود و عکس های جدید را برای بارگذاری در ابر بررسی می کند.";
"_autoupload_change_location_"      = "Change folder";
"_autoupload_location_now_"         = "پوشه";
"_autoupload_location_default_"     = "Restore default folder";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "عکس یا فیلم را در آلبوم عکس کپی کنید";
"_autoupload_fullphotos_"           = "کل رول دوربین را بارگذاری کنید";
"_autoupload_fullphotos_footer_"    = "گزینه های بالا را قبل از بارگذاری تنظیم کنید";
"_autoupload_create_subfolder_"     = "استفاده از زیر پوشه";
"_autoupload_create_subfolder_footer_" = "ذخیره زیر پوشه بر اساس سال و ماه";
"_autoupload_filenamemask_"         = "ماسک نام پرونده را تغییر دهید";
"_autoupload_filenamemask_footer_"  = "ماسک نام فایل خودکار را تغییر دهید";
"_autoupload_current_folder_"       = "پوشه انتخاب شده در حال حاضر";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "آشنایی با Nextcloud";
"_help_activity_verbose_"       = "جزئیات فعالیت";
"_help_activity_mail_"          = "فعالیت را از طریق ایمیل ارسال کنید";
"_help_activity_clear_"         = "فعالیت پاک";
"_show_hidden_files_"           = "نمایش فایل‌های مخفی";
"_format_compatibility_"        = "سازگارترین";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "حریم خصوصی";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS از یک سرویس برای تحلیل تصادف استفاده می کند. اطلاعات شخصی شما با گزارش ارسال نمی شود. اگر می خواهید آن را غیرفعال کنید ، لطفاً تنظیمات \"غیرفعال کردن گزارشگر خرابی\" را در روشن تغییر دهید";
"_crashservice_title_"          = "غیرفعال کردن گزارشگر خرابی";
"_crashservice_alert_"          = "برای شروع این گزینه مجدداً برنامه شروع می شود";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "اتصال به خرابی سرور ، آدرس سرور یا وضعیت شبکه خود را تأیید کنید";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "هنوز سرور ندارید؟ یکی از ارائه دهندگان را انتخاب کنید.";
"_error_multidomain_"           = "آدرس مجاز نیست ، فقط دامنه های زیر معتبر هستند:";
"_account_already_exists_"      = "حساب کاربری%@ موجود است";
"_traditional_login_"           = "به روش ورود به سیستم قدیمی برگردید";
"_web_login_"                   = "به روش ورود به وب برگردید";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Favorites";
"_favorite_"                    = "برگزیده";
"_unfavorite_"                  = "ناخوشایند";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "فایل ها و پوشه هایی که به عنوان مورد علاقه شما علامت گذاری می شوند، نشان داده می شوند.";
"_tutorial_offline_view_"       = "پرونده های کپی شده در اینجا بصورت آفلاین در دسترس خواهند بود. آنها با ابر شما همگام می شوند.";
"_tutorial_local_view_"         = "پرونده های بدون بسته را از cloud خود پیدا کنید. برای به اشتراک گذاشتن این پرونده ها به iTunes متصل شوید.";
"_more_"                        = "بیش‌تر";
"_favorite_no_files_"           = "هنوز مورد دلخواه وجود ندارد";
"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "عکس و فیلم وجود ندارد";
"_tutorial_autoupload_view_"                = "می توانید بارگیری خودکار را از \"تنظیمات\" فعال کنید";
"_no_date_"                                 = "No date";
"_today_"                                   = "Today";
"_yesterday_"                               = "دیروز";
"_time_"                                    = "زمان%@\n\n%@";
"_location_not_enabled_"                    = "خدمات موقعیت مکانی فعال نیست";
"_location_not_enabled_msg_"                = "لطفاً به \"تنظیمات\" بروید و \"خدمات موقعیت مکانی\" را روشن کنید";
"_access_photo_not_enabled_"                = "دسترسی به عکس ها فعال نیست";
"_access_photo_not_enabled_msg_"            = "لطفاً به \"تنظیمات\" بروید و \"دسترسی به عکس\" را روشن کنید";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "لطفاً به \"تنظیمات\" بروید و \"دسترسی به عکس\" و \"خدمات موقعیت مکانی\" را روشن کنید";
"_tutorial_photo_view_"                     = "هنوز هیچ عکس یا فیلم بارگذاری نشده است";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "خطا در ایجاد زیر پوشه ها";
"_activate_autoupload_"                     = "بارگذاری خودکار را فعال کنید";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "هرگز";
"_less_a_minute_"               = "کمتر از یک دقیقه پیش";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "دقیقه قبل%d";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%d ساعاتی قبل";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%d روزها قبل";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "نام پرونده یا پوشه حاوی نویسه های نامعتبر است";
"_cannot_send_mail_error_"      = "هیچ حساب تنظیم نشده یا آدرس ایمیل اشتباهی وارد شده است";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "عکس ها";
"_media_"                       = "رسانه";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "پرونده در فضای ذخیره سازی محلی بسته نشده است";
"_file_saved_local_"            = "پرونده در حافظه محلی ذخیره شد.";
"_file_not_present_"            = "خطا: پرونده موجود نیست ، لطفا بارگیری مجدد کنید.";
"_order_by_"                    = "مرتب‌سازی بر اساس";
"_order_by_name_a_z_"           = "مرتب سازی بر اساس نام (از A تا Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "مرتب سازی بر اساس نام (از Z تا A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Delete files";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "بارگیری پرونده ها و پوشه ها";
"_error_operation_canc_"        = "خطا: عملیات لغو شد.";
"_only_lock_passcode_"          = "فقط با فعال کردن رمزعبور قفل موجود است. آن را در \"تنظیمات\" فعال کنید.";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "محافظت از رمز عبور";
"_remove_favorites_"            = "از علاقه مندی ها حذف شود";
"_remove_offline_"              = "حذف از حالت آفلاین";
"_add_favorites_"               = "افزودن به علاقه مندی ها";
"_add_offline_"                 = "اضافه کردن به صورت آفلاین";
"_remove_passcode_"             = "محافظت از رمز عبور را حذف کنید";
"_protect_passcode_"            = "با رمز محافظت کنید";
"_share_"                       = "Share";
"_reload_"                      = "بارگیری مجدد";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "از حافظه نهان پاک کنید";
"_add_local_"                   = "به فضای محلی اضافه کنید";
"_comm_erro_pull_down_"         = "توجه: خطای ارتباط با سرور. برای تازه کردن پایین بکشید.";
"_file_not_downloaded_"         = "پرونده بارگیری نشده است";
"_file_not_uploaded_"           = "پرونده بارگذاری نشده است";
"_folders_"                     = "پوشه ها";
"_folder_"                      = "پوشه";
"_files_"                       = "فایل ها";
"_file_"                        = "پرونده";
"_folder_blocked_"              = "پوشه مسدود شد";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "برای تازه کردن ، یک پرونده را بارگذاری کنید یا پایین بکشید";
"_browse_images_"               = "تصاویر را مرور کنید";
"_synchronized_folder_"         = "پوشه را همگام نگه دارید";
"_remove_synchronized_folder_"  = "همگام سازی را خاموش کنید ";
"_synchronized_confirm_"        = "بعد از فعال کردن هماهنگ سازی ، تمام پرونده های موجود در پوشه با سرور هماهنگ می شوند ، ادامه دهید؟";
"_offline_folder_confirm_"      = "بعد از فعال کردن پوشه آفلاین ، تمام پرونده های موجود در آن با سرور هماهنگ می شوند ، ادامه دهید؟";
"_file_not_found_reload_"       = "پرونده یافت نشد ، برای تازه کردن پایین بکشید";
"_title_section_download_"      = "دانلود";
"_title_section_upload_"        = "آپلود";
"_group_alphabetic_yes_"        = "گروه الفبایی";
"_group_alphabetic_no_"         = "گروه الفبایی";
"_group_typefile_yes_"          = "گروه براساس نوع پرونده";
"_group_typefile_no_"           = "گروه براساس نوع پرونده";
"_group_date_yes_"              = "گروه براساس تاریخ";
"_group_date_no_"               = "گروه براساس تاریخ";
"_element_"                     = "عنصر";
"_elements_"                    = "عناصر";
"_tite_footer_upload_wwan_"     = "برای%@ بارگذاری شبکه Wi-Fi مورد نیاز است";
"_tite_footer_upload_"          = "%@برای بارگذاری";
"_tite_footer_download_wwan_"   = "برای %@بارگیری شبکه Wi-Fi مورد نیاز است";
"_tite_footer_download_"        = "%@دانلود";
"_limited_dimension_"           = "حداکثر اندازه رسیده است";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "خطا: پرونده در آلبوم عکس ذخیره نشده است";
"_file_saved_cameraroll_"       = "پرونده در آلبوم عکس ذخیره شد";
"_directory_on_top_yes_"        = "پوشه ها در بالا";
"_directory_on_top_no_"         = "پوشه ها در بالا";
"_folder_automatic_upload_"     = "پوشه \"آپلود خودکار\"";
"_search_no_record_found_"      = "نتیجه ای نداره";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "جستجو برای پرونده (حداقل 2 حرف)";
"_files_no_files_"              = "هیچ فایلی اینجا وجود ندارد";
"_files_no_folders_"            = "هیچ پوشه ای در اینجا وجود ندارد";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "سمعی";
"compress"                      = "فشرده کردن";
"directory"                     = "فایل ها";
"document"                      = "مستندات";
"image"                         = "تصاویر";
"template"                      = "نمونه ها";
"unknow"                        = "ناشناخته";
"video"                         = "ویدیو";

"_file_del_only_local_"         = "پرونده در سرور موجود نیست";
"_copy_file_"                   = "رونوشت";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "در این پوشه جستجو کنید";
"_search_all_folders_"          = "جستجو در همه پوشه ها";
"_search_sub_folder_"           = "در اینجا و در زیر پوشه ها جستجو کنید";
"_theming_is_light_"            = "مضامین سرور خیلی روشن و کاربردی نیست";
"_cancel_all_task_"             = "تمام انتقال‌ها را لغو کن";
"_status_wait_download_"        = "در انتظار بارگیری";
"_status_in_download_"          = "در حال بارگیری";
"_status_downloading_"          = "بارگیری";
"_status_wait_upload_"          = "در انتظار بارگذاری";
"_status_in_upload_"            = "در بارگذاری";
"_status_uploading_"            = "در حال آپلود";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "پوشه \"Media\" را انتخاب کنید";
"_media_viewimage_show_"        = "نمایش تصاویر";
"_media_viewimage_hide_"        = "مخفی کردن تصاویر";
"_media_viewvideo_show_"        = "نمایش فیلم";
"_media_viewvideo_hide_"        = "پنهان کردن ویدیو";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "مرتب‌سازی طبق تاریخ";
"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Wrong password";
"_error_download_photobrowser_" = "خطا: بارگیری عکس امکان پذیر نیست";
"_good_morning_"                = "صبح بخیر";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "بعد از ظهر بخیر";
"_good_evening_"                = "عصر بخیر";
"_good_night_"                  = "شب بخیر";

// MARK: Share

"_share_link_"                  = "لینک را به اشتراک بگذارید";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "کلمه عبور";
"_share_password_"              = "پیوند محافظت شده با رمز عبور";
"_share_expirationdate_"        = "تاریخ انقضا برای پیوند تعیین کنید";
"_date_"                        = "تاریخ";
"_share_title_"                 = "اشتراک";
"_add_sharee_"                  = "کاربران یا گروه ها را اضافه کنید";
"_add_sharee_footer_"           = "شما می توانید با اضافه کردن کاربران یا گروه ها ، این منبع را به اشتراک بگذارید. برای حذف اشتراک ، همه کاربران و گروه ها را حذف کنید";
"_find_sharee_title_"           = "جستجو کردن";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(گروه)";
"_direct_sharee_title_"         = "اشتراک";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "برای تغییر مجوزها ضربه بزنید";
"_share_type_title_"            = "نوع سهم";
"_share_type_user_"             = "User";
"_share_type_group_"            = "گروه";
"_share_type_remote_"           = "از راه دور";
"_enforce_password_protection_" = "اجبار برای محافظت توسط رمز عبور";
"_password_obligatory_"         = "محافظت از رمز عبور را فعال کنید ، رمز عبور واجب است";
"_shared_with_you_by_"          = "با شما به اشتراک گذاشته شده است";
"_shareLinksearch_placeholder_" = "یک نام بنویسید و Enter را فشار دهید";
"_new_comment_"                 = "توضیح جدید ...";
"_edit_comment_"                = "ویرایش توضیح";
"_delete_comment_"              = "حذف توضیح";
"_share_allow_editing_"         = "اجازه‌ی ویرایش";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "اجازه آپلود و ویرایش";
"_share_file_drop_"             = "انداختن فایل (فقط آپلود)";
"_share_hide_download_"         = "پنهان کردن بارگیری";
"_share_password_protect_"      = "نگهداری کردن رمز عبور";
"_share_expiration_date_"       = "تنظیم تاریخ انقضا";
"_share_note_recipient_"        = "توجه داشته باشید به گیرنده";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "پیوند دیگری اضافه کنید";
"_share_can_reshare_"           = "مجاز به اشتراک گذاری مجدد";
"_share_can_create_"            = "مجار به ساختن";
"_share_can_change_"            = "اجازهٔ ویرایش";
"_share_can_delete_"            = "مجاز به حذف‌کردن";
"_share_unshare_"               = "لغو اشتراک";
"_share_internal_link_"         = "پیوند داخلی";
"_share_internal_link_des_"     = "فقط برای کاربران دارای دسترسی به این پوشه کار می کند";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "هنوز نقل و انتقالات انجام نشده است";
"_no_transfer_sub_"                 = "بارگیری و بارگیری از این دستگاه در اینجا نشان داده خواهد شد";
"_no_activity_"                     = "هنوز فعّالیت ندارد";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "نقل و انتقالات";
"_activity_"                        = "فعّالیت";
"_activity_file_not_present_"       = "پرونده دیگر موجود نیست";
"_trash_file_not_found_"            = "به نظر می رسد که پرونده در سطل زباله نیست ، برای به روزرسانی به سطل زباله بروید و دوباره امتحان کنید";
"_list_shares_"                     = "اشتراک گذاری ها";
"_list_shares_no_files_"            = "هنوز هیچ اشتراکی وجود ندارد";
"_tutorial_list_shares_view_"       = "فایل ها و پوشه هایی که شما به اشتراک می گذارید در اینجا نمایش داده خواهند شد.";
"_create_synchronization_"          = "هماهنگی ایجاد کنید";
"_offline_"                         = "آفلاین";
"_local_storage_"                   = "ذخیره محلی";
"_local_storage_no_record_"         = "هنوز هیچ پرونده ای وجود ندارد";
"_upload_photos_videos_"            = "عکس یا فیلم بارگذاری کنید";
"_upload_file_"                     = "آپلود فایل";
"_upload_file_text_"                = "فایل متنی ایجاد کنید";
"_create_nextcloudtext_document_"   = "ایجاد سند متنی";
"_save_document_picker_"            = "اینجا ذخیره کنید";
"_destination_folder_"              = "پوشه مقصد";
"_use_folder_auto_upload_"          = "از پوشه \"بارگذاری خودکار\" به عنوان مقصد استفاده کنید";
"_rename_filename_"                 = "تغییرنام";
"_filename_"                        = "نام فایل";
"_preview_filename_"                = "پیش نمایش مثال از نام پرونده می توانید از ماسک برای %@تاریخ / زمان استفاده کنید";
"_forbidden_characters_"            = "نام پرونده یا پوشه حاوی نویسه های نامعتبر است";
"_add_filenametype_"                = "نام پرونده را مشخص کنید";
"_filenametype_photo_video_"        = "عکس / فیلم";
"_maintain_original_filename_"      = "نام اصلی را حفظ کنید";
"_modify_photo_"                    = "عکس را اصلاح کنید";
"_notification_"                    = "اطلاع";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "نام بارگذاری خودکار";
"_untitled_txt_"                    = "بدون عنوان.txt";
"_text_upload_title_"               = "فایل متنی را بارگذاری کنید";
"_e2e_settings_title_"              = "رمزگذاری";
"_e2e_settings_"                    = "رمزگذاری نهایی به پایان";
"_e2e_settings_start_"              = "رمزگذاری پایان به پایان را شروع کنید";
"_e2e_settings_not_available_"      = "رمزگذاری نهایی به پایان در دسترس نیست";
"_e2e_settings_activated_"          = "رمزگذاری پایان به پایان فعال شد";
"_e2e_settings_view_passphrase_"    = "همه 12 کلمه در کنار هم یک رمزعبور بسیار قوی ایجاد می کنند و به شما امکان می دهد پرونده های رمزگذاری شده خود را مشاهده کرده و از آنها استفاده کنید. لطفاً آن را بنویسید و در جایی امن نگه دارید.";
"_e2e_settings_read_passphrase_"    = "عبارت عبور را بخوانید";
"_e2e_settings_lock_not_active_"    = "قفل فعال نیست ، به \"تنظیمات\" برگردید و آن را فعال کنید";
"_e2e_settings_the_passphrase_is_"  = "عبارت عبارت است از:";
"_e2e_passphrase_request_title_"    = "درخواست کلمه عبور";
"_e2e_passphrase_request_message_"  = "12 کلمه را وارد کنید";
"_e2e_settings_remove_"             = "رمزگذاری را به صورت محلی بردارید";
"_e2e_settings_remove_message_"     = "حذف رمزگذاری را همراه با عبارت عبور تأیید کنید.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "این یک فهرست راهنما رمزگذاری شده است ، به \"تنظیمات\" بروید و رمزنگاری نهایی را فعال کنید";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "خطای داخلی جدی در کدگذاری ابرداده";
"_e2e_error_decode_metadata_"       = "خطای داخلی جدی در رمزگشایی ابرداده";
"_e2e_error_create_encrypted_"      = "امکان ایجاد پرونده رمزگذاری نشده وجود دارد";
"_e2e_error_update_metadata_"       = "خطای فوق داده را به روز کنید";
"_e2e_error_store_metadata_"        = "ذخیره ابرداده امکان پذیر نیست";
"_e2e_error_send_metadata_"         = "ابرداده ارسال نشد";
"_e2e_error_delete_metadata_"       = "امکان حذف ابرداده وجود ندارد";
"_e2e_error_get_metadata_"          = "فراداده قابل برداشت نیست";
"_e2e_error_not_enabled_"           = "خطای داخلی جدی. رمزگذاری نهایی به پایان فعال نمی شود";
"_e2e_error_record_not_found_"      = "خطای داخلی جدی. سوابق یافت نشد";
"_e2e_error_unlock_"                = "پوشه را نمی توان باز کرد";
"_e2e_error_lock_"                  = "پوشه را نمی توان قفل کرد";
"_e2e_error_delete_mark_folder_"    = "رمزگشایی پوشه مشخص شده";
"_e2e_error_mark_folder_"           = "پوشه را رمزگذاری کنید";
"_e2e_error_directory_not_empty_"   = "دایرکتوری خالی نیست";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_scans_document_"                  = "اسکن سند";
"_scanned_images_"                  = "تصاویر اسکن شده";
"_scan_document_pdf_page_"          = "صفحه";
"_scan_label_document_zone_"        = "تصاویر را برای ایجاد سند بکشید";
"_filter_original_"                 = "اصلی";
"_filter_bn_"                       = "سیاه سفید";
"_filter_grayscale_"                = "خاکستری";
"_quality_image_title_"             = "کیفیت تصویر";
"_quality_high_"                    = "اندازه بزرگ پرونده با کیفیت بالا";
"_quality_medium_"                  = "اندازه متوسط پرونده با کیفیت متوسط";
"_quality_low_"                     = "اندازه پرونده کوچک با کیفیت پایین";
"_file_type_"                       = "نوع فایل";
"_pdf_password_"                    = "رمز عبور PDF";
"_file_creation_"                   = "ایجاد پرونده";
"_delete_all_scanned_images_"       = "آیا می خواهید تمام تصاویر اسکن شده را حذف کنید؟";
"_text_recognition_"                = "تشخیص متن";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "درحال اسکن";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "بعدی";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "اسکن را ویرایش کنید";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "انجام شد";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "مرور";

"_trash_view_"                      = "فایل های حذف شده";
"_trash_restore_all_"               = "همه پرونده ها را بازیابی کنید";
"_trash_delete_all_"                = "سطل آشغال";
"_trash_delete_permanently_"        = "حذف قطعی";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "هیچ پرونده ای حذف نشده است";
"_trash_no_trash_description_"      = "می توانید پرونده های حذف شده را از اینجا بازیابی کنید";
"_trash_restore_selected_"          = "فایل های انتخاب شده را بازیابی کنید";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "پرونده های آفلاین را مدیریت کنید";
"_set_available_offline_"           = "عنوان موجود را به صورت آفلاین تنظیم کنید";
"_remove_available_offline_"        = "حذف به صورت آفلاین در دسترس است";
"_create_new_document_"             = "ایجاد سند جدید";
"_create_new_spreadsheet_"          = "ساختن صفحه گسترده جدید";
"_create_new_presentation_"         = "ساختن ارائه جدید";
"_go_online_"                       = "برای دیدن سند به صورت آنلاین بروید";
"_intro_1_title_"                   = "یک خانه امن برای تمام اطلاعات شما";
"_intro_2_title_"                   = "چند حساب کاربری جداگانه ";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Log in";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "میزبان سرور خود";
"_unauthorized_"                        = "غیرمجاز";
"_bad_username_password_"               = "نام کاربری یا رمز ورود اشتباه است";
"_cancelled_by_user"                    = "انتقال لغو شد";
"_error_folder_destiny_is_the_same_"    = "جابجایی پوشه به خود امکان پذیر نیست";
"_error_not_permission_"                = "شما دسترسی مجاز برای انجام این عمل را ندارید";
"_error_path_"                          = "قادر به باز کردن این فایل یا پوشه نیست لطفا مطمئن شوید که آن وجود دارد";
"_file_upload_not_exitst_"              = "فایلی که می خواهید آپلود کنید وجود ندارد";
"_forbidden_characters_from_server_"    = "نام فایل دارای حداقل یک کاراکتر نامعتبر است";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "خطای اتصال به سرور";
"_not_possible_connect_to_server_"      = "در این زمان امکان اتصال به سرور وجود ندارد";
"_not_possible_create_folder_"          = "پوشه نتوانست ایجاد شود";
"_server_down_"                         = "برقراری ارتباط با سرور برقرار نیست";
"_time_out_"                            = "گذشت زمان بیش از اندازه, دوباره امتحان کنید";
"_unknow_response_server_"              = "پاسخ غیرمنتظره از سرور";
"_user_authentication_required_"        = "احراز هویت کاربر لازم است";
"_file_directory_locked_"               = "فایل یا دایرکتوری قفل شده است";
"_ssl_certificate_untrusted_"           = "حجم فایل معتبر نیست";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "خطای سرور داخلی";
"_file_already_exists_"                 = "قادر به انجام عملیات نیست ، پرونده ای با همین نام وجود دارد";
"_file_folder_not_exists_"              = "فایل منبع در مسیر مشخص شده یافت نشد";
"_folder_contents_nochanged_"           = "محتوای پوشه تغییر نکرده است";
"_images_invalid_converted_"            = "تصویر نامعتبر است و نمی تواند به یک تصویر کوچک تبدیل شود";
"_method_not_expected_"                 = "روش درخواست غیر منتظره";
"_reauthenticate_user_"                 = "دسترسی منقضی شده است ، دوباره وارد سیستم شوید";
"_server_error_retry_"                  = "سرور به طور موقت در دسترس نمیباشد";
"_too_many_files_"                      = "تعداد زیادی پرونده در این عملیات نقش دارند";
"_too_many_request_"                    = "ارسال درخواست های زیاد باعث شده تا حد مجاز بالا نرود";
"_user_over_quota_"                     = "سهمیه ذخیره سازی شما تمام شده است";
"_ssl_connection_error_"                = " خطا در اتصال SSL، دوباره امتحان کنید";
"_bad_request_"                         = "درخواست بد";
"_webdav_locked_"                       = "WebDAV Locked: تلاش برای دسترسی به منبع قفل شده";
"_error_user_not_available_"            = "کاربر دیگر در دسترس نیست";
"_server_response_error_"               = "خطای محتوای پاسخ سرور";
"_no_nextcloud_found_"                  = "سرور Nextcloud یافت نشد";
"_error_decompressing_"                 = "خطا در هنگام رفع فشار. روش فشرده سازی ناشناخته یا پرونده خراب است";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "ادرس سرور نامعتبر";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "internal error";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "این برنامه مجاز به استفاده از دوربین پشت نیست";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "یادداشت صوتی ایجاد کنید";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "یادداشت صوتی را بارگذاری کنید";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "حذف";
"Cancel"                    = "لغو";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete all files older than";
"_never_"                   = "هرگز";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "ماهانه";
"_yearly_"                  = "سالانه";
"_weekly_"                  = "هفته گی";
"_day_"                     = "روز";
"_used_space_"              = "Used space";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "صفحه";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "وضوح";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Saving …";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "تغییر رنگ";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "فعالیت‌های اخیر";
"_title_lockscreenwidget_"  = "وضعیت";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_talk_detect_"             = "Detected Nextcloud Talk";
"_talk_add_account_"        = "Nextcloud Talk has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_change_upload_filename_"  = "Do you want to save the file with a different name ?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "بارگیری";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "غیرفعال کردن";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "کاربر";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "خاموش";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";
